<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Gr Ime_Gr Sifra_Podg Ime_Podg" xPodrediPo="Sifra_Gr,Sifra_POdg" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Imeart" Naslov="Ime na_artiklot" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="Ed_Mera" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />

	<Red ImeId="ProcOsn" Naslov="%_DDV" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##"  />

        <Red ImeId="SMatUsl" Naslov="M/_Usl" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ime_gr" Naslov="Ime na_grupa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_Podg" Naslov="Podgrupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ime_Podg" Naslov="Ime na_podgrupa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_Div" Naslov="Diviz" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

        <Red ImeId="ImaKomerc" Naslov="Komerc_pak." Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="ImaBroevi" Naslov="Transp_pak." Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.##" />

        <Red ImeId="Tezina" Naslov="Neto_tezina_gr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="BTezina" Naslov="Bruto_tezina_gr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.##" />

        <Red ImeId="Dolzina" Naslov="Dlabina_mm" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0" />
        <Red ImeId="Sirina" Naslov="Sirina_mm" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0" />
        <Red ImeId="Visina" Naslov="Visina_mm" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0" />
        <Red ImeId="Volumen" Naslov="Volumen_cm3" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.######" />

        <Red ImeId="Datum_Art_Poc" Naslov="Datum_vlistuv." Formula="" Sirina="10" DaliSuma="N" KojTip="D" />
        <Red ImeId="Datum_Art_Kr" Naslov="Datum_izlist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" /> 

	<Red ImeId="Kto" Naslov="Dobav." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na_dobavuvac" Formula="" Sirina="14" DaliSuma="N" KojTip="S" />
        <Red ImeId="Alt_Sifra" Naslov="Sifra na_art kaj_dobavuvac" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />
        <Red ImeId="Broj_PresmGrupa" Naslov="Presm._grupa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />

        <Red ImeId="DenIsporaka" Naslov="Denovi_ispor_dobav." Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="#" />

        <Red ImeId="AvtNar" Naslov="Tip._avt._nar." Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
        <Red ImeId="ImeZemja" Naslov="Zemja_na_poteklo" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_Drg" Naslov="Brend" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime" Naslov="Ime na_brend" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Fakturna" Naslov="Fakt.cena_bez DDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.###" />
        <Red ImeId="GotCena" Naslov="Rabat_%" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="Nabavna" Naslov="Nab.cena_bez DDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.###" />
        <Red ImeId="CenaSoa" Naslov="Prod.cena_so DDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.00" />

        <Red ImeId="Grupa_Marza" Naslov="Sema_na_marzi" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />
        <Red ImeId="BlokadaPopust" Naslov="Blok._popust" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />

        <Red ImeId="Tip_Etalon" Naslov="Tip_na_etalon" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
        <Red ImeId="Kolic_Etalon" Naslov="Kolicina_etalon" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.####" />

        <Red ImeId="TipEtiketa" Naslov="Tip_etik" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />

        <Red ImeId="RokTraDen" Naslov="Rok_traenje_denovi" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0" />
        <Red ImeId="Poteklo" Naslov="Zivotinsko_poteklo" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />

        <Red ImeId="DeklArt" Naslov="Opis" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />
        <Red ImeId="Alt_Ime" Naslov="Alt.ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />
        <Red ImeId="Alt_Ime2" Naslov="Alt.ime/2" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

        <Red ImeId="Datum_Art_MozeNar_Poc" Naslov="Moze_naracka_od" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />
        <Red ImeId="Datum_Art_MozeNar_Kr" Naslov="Moze_naracka_od" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />

        <Red ImeId="Datum_Art_MozePriem_Poc" Naslov="Moze_priem_od" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />
        <Red ImeId="Datum_Art_MozePriem_Kr" Naslov="Moze_priem_od" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />

        <Red ImeId="Ime_1" Naslov="Podelba_1" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ime_2" Naslov="Podelba_2" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ime_3" Naslov="Podelba_2" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ime_4" Naslov="Podelba_4" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ime_5" Naslov="Podelba_5" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ime_6" Naslov="Podelba_6" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ime_7" Naslov="Podelba_7" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_KHier" Naslov="Kategoriz." Formula="" Sirina="8" DaliSuma="N" KojTip="S" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
